Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.3.0-2440 (rev. org.gvsig.deskiop-2.0.14B)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Fuse spatially" geoprocess is broken in gvSIG 2.3, while it works fine in gvSIG 2.2.
Steps in order to reproduce the bug:

- create a random vector layer of e.g. 10 polygons;

- execute the "Fuse spatially" geoprocess.

Result: the output contains only one of the input geometries.

Associated revisions

Revision 897 - 08/01/2016 09:45 AM - Francisco Diaz Carsi

refs #4299 Fixed getting next feature in a iterator

History

#1 - 08/01/2016 09:46 AM - Francisco Diaz Carsi
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440 (rev. org.gvsig.desktop-2.0.146)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#2 - 08/04/2016 07:04 PM - Antonio Falciano
- Status changed from Fixed to Closed
